Tenant Admin Operations
2 API calls in this section.
Get My Subscription
Billing & Subscriptions / Tenant Admin Operations
GET
/tenants/me/subscriptionReturns the current subscription details for the authenticated tenant admin. Response includes subscription_enabled (global system toggle) and data (subscription object). If there is an unpaid invoice, response includes data.pendingInvoice for both recurring (MONTHLY/ANNUAL) and UNLIMITED plans.
Send a bearer token in the Authorization header for an authenticated OnDi user session.
Request
curl
1curl --request GET "$ONDI_BASE_URL/tenants/me/subscription" \2 --header "Authorization: Bearer {{access_token}}"Headers
AuthorizationOptionalheader string
Bearer {{access_token}}
Responses
No response example is available for this endpoint yet.
Get My Subscription History
Billing & Subscriptions / Tenant Admin Operations
GET
/tenants/me/subscription/historyReturns the subscription history (logs/invoices) for the authenticated tenant admin.
Send a bearer token in the Authorization header for an authenticated OnDi user session.
Request
curl
1curl --request GET "$ONDI_BASE_URL/tenants/me/subscription/history" \2 --header "Authorization: Bearer {{access_token}}"Headers
AuthorizationOptionalheader string
Bearer {{access_token}}
Responses
No response example is available for this endpoint yet.